@CHARSET "UTF-8";
.label{
	background-color: #DEDEDE;
	padding: 0px 5px;
	text-align: left;
	color: #434343;
	font-weight: 700;
	font-size: 14px;
	padding: 2px 4px;
}
/* body */
.body{
	overflow: hidden;
}
/* menu */
.menu{
	float:left;
	width: 20%;
}
.menu_border{
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	border-right: 2px solid gray;
}
.menu-inner{
	padding: 2px;
}
.menu a{
	/* リスト全体をリンクにする */
	display: block;
}
.menu li{
	margin: 2px;
	padding: 5px;
	background: url("../img/menu_back.png") repeat-x scroll 50% 50% #F6F6F6;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.menu .sub-menu li{
	text-indent: 10px;
}
.menu li:hover{
	background-image: none;
	text-decoration: underline;
}

/* content */
.content{
	float:left;
	width: 80%;
}
.content_inner{
	padding: 10px;
}
.list1{
	padding: 3px;
}

.footer{
	clear: both;
	border-top: 3px solid gray;
}

body{
	font-size: 12px;
	margin: 0px;
}
img{
	border: none;
}
form{
	margin: 0px;
}
input{
	margin-top: 0px;
	margin-bottom: 0px;
}
td{
	padding: 0px;
}
.panel{
	border: 1px solid gray;
	margin: 10px;
	padding: 5px;
}
.panel-header{
	padding: 0px 5px;
	text-align: left;
	background-color: #F3F3F3;
	border-bottom: 2px solid #459e00;
	border-bottom: 2px solid gray;
}
.panel-body{
	padding: 5px;
	align: left;
	text-align: left;
}
.ui-icon-triangle-1-e{
	width: 16px;
	height: 16px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url("../img/ui-icons_459e00_256x240.png");
	background-position: -32px -16px;
}

.link{cursor:pointer; color:blue;}
.link:hover{text-decoration: underline;}
.clear{clear: both;}
.left{float:left;}

input[type=button]{
	padding: 0px 5px;
}
input[type=file]{
	padding: 2px 2px;
}
input[type=submit]{
	padding: 0px 5px;
}

/* user */
.user{
	float:left;
	width: 80%;
}
.user_inner{
	padding: 10px;
}
